{
"block.archeological.healthy_statue": "Статуя",
"block.archeological.aquatic_stone_petroglyph": "Водный каменный петроглиф",
"gui.archeological.archeologytablegui.tooltip_add_an_antique": "Добавить антиквариат",
"block.archeological.arrow_stone_petroglyph": "Каменный петроглиф со стрелой",
"item.archeological.brute_statue_fragment": "Фрагмент грубой статуи",
"block.archeological.curious_statue": "Статуя",
"block.archeological.brute_statue": "Статуя",
"item.archeological.fire_petroglyph": "Огненный петроглиф",
"item.archeological.aquatic_petroglyph": "Водный петроглиф",
"item.archeological.pottery_template": "Шаблон керамики",
"item.archeological.healthy_statue_fragment": "Здоровый фрагмент статуи",
"item.archeological.stone_template": "Каменный шаблон",
"trim_pattern.archeological.past": "Прошлое",
"item.archeological.tough_statue_fragment": "Крепкий фрагмент статуи",
"item.archeological.arrow_petroglyph": "Петроглиф стрелы",
"block.archeological.tough_statue": "Статуя",
"advancements.artistin_antiquity.descr": "Найдите свой первый петроглиф",
"item.archeological.past_armor_trim_smithing_template": "Кузнечный шаблон",
"item.archeological.weathered_trident": "Выветренный трезубец",
"item.archeological.circles_petroglyph": "Петроглиф круга",
"gui.archeological.archeologytablegui.tooltip_add_a_brush": "Добавить кисть",
"item.archeological.calm_statue_fragment": "Фрагмент статуи спокойствия",
"item.archeological.wind_petroglyph": "Петроглиф ветра",
"block.archeological.skull_stone_petroglyph": "Петроглиф из камня черепа",
"item.archeological.rusty_fabric": "Ржавая ткань",
"item_group.archeological.archeological": "Археологический",
"block.archeological.circles_stone_petroglyph": "Петроглиф из камня круга",
"block.archeological.calm_statue": "Статуя",
"item.archeological.old_bandages": "Старые бинты",
"item.archeological.ceramic_scrap": "Керамический лом",
"item.archeological.worn_fossils": "Изношенные окаменелости",
"advancements.remains_of_the_past.descr": "Находим останки впервые",
"gui.archeological.archeologytablegui.tooltip_add_a_brick": "Добавить шаблон",
"item.archeological.lost_quiver": "Потерянный колчан",
"block.archeological.archer_stone_petroglyph": "Петроглиф из камня лучника",
"advancements.remains_of_the_past.title": "Остатки прошлого...",
"block.archeological.archeologytable": "Таблица археологии",
"block.archeological.fire_stone_petroglyph": "Петроглиф из огненного камня",
"block.archeological.wind_stone_petroglyph": "Петроглиф из ветряного камня",
"gui.archeological.archeologytablegui.label_archeology_table": "Археологическая таблица",
"item.archeological.rotten_manuscript": "Гнилая рукопись",
"block.archeological.earth_stone_petroglyph": "Петроглиф земляного камня",
"trim_pattern.archeological.primitive": "Примитивный",
"advancements.the_archaeologist_dream.title": "Мечта археолога!!",
"item.archeological.earth_petroglyph": "Петроглиф земляного камня",
"advancements.the_archaeologist_dream.descr": "Использование археологической таблицы в первый раз",
"item.archeological.archer_petroglyph": "Петроглиф лучника",
"advancements.artistin_antiquity.title": "Художник в Древность",
"item.archeological.torn_leather": "Рваная кожа",
"item.archeological.curious_statue_fragment": "Любопытный фрагмент статуи",
"item.archeological.primitive_armor_trim_smithing_template": "Шаблон кузнечного дела",
"item.archeological.sword_petroglyph": "Петроглиф меча",
"item.archeological.skull_petroglyph": "Петроглиф черепа",
"block.archeological.sword_stone_petroglyph": "Петроглиф меча из камня"
}